/* Tabs container */
.r-tabs {
	position: relative;
	margin-top: 15px;
	/*clear: both;
    float:right !important;*/
	padding: 0px 15px;
}

}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	background-color: #eff5f9;
	float: right;
	margin-left: 2px;
}

.r-tabs .r-tabs-nav .r-tabs-tab li {
	margin: 0
}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	padding: 7px 15px;
	text-decoration: none;
	outline: 0;
	font-size: 1.05em;
	font-weight: 500;
	color: #FFF;
	background: #1a7bb2;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #000;
	text-shadow: none;
	background-color: #FFF;
}

/* Tab panel */
.r-tabs .r-tabs-panel {
	/*border-top: 1px solid #CCC;*/
	margin-top: 15px;
	padding-top: 15px;
}

.t-left {
	float: left;
	width: 78.5%;
	/*By Dev Padding top is updated from 15px to 2px this is not required as all the child element are having set the margin top */
}

.t-right {
	float: right;
	width: 19.8%;
}

.t-right span {
	width: 100%;
	color: #FFF;
	background-color: #1A7BB2;
	padding: 10px;
	float: right;
}

.t-right span h5 a {
	color: #fee0ae;
	font-size: .9em;
}

.t-right span h5 a:hover {
	color: #FFF
}

.r-tabs .r-tabs-panel img { /*float:right;*/
	margin: 0;
}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;
	background-color: #d9e6ee;
	color: #003366;
	font-weight: normal;
	text-decoration: none;
	font-size: 14px;
	margin-bottom: 1px;
}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #FFF;
	color: #000;
	text-shadow: none;
	outline: 0;
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

/* Info bar */
.info-tab {
	display: inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	width: 300px;
	line-height: 100%;
	font-size: 14px;
	color: #00c5ad;
	border: 2px solid #00ab94;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;
	cursor: pointer;
}

.tab-content-wrap {
	float: right;
	width: 100%;
	background-color: #ffffff;
	margin-bottom: 50px;
	padding-top: 0px;
}

.tab-apply { /*float:left;*/
	clear: left;
	margin-top: 10px
}